<?php
namespace Claromentis\Design\Style;

$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] ?: array()) + array();







interface StorageInterface
{
    
    
    
    
    
    
    public function GetDirectory() : ?string;
    
    
    
    
    
    
    public function GetStyleData() : array;
}